## NAME

v.qcount - Indices for quadrat counts of vector point lists.

## KEYWORDS

vector, statistics, point pattern

## SYNOPSIS

v.qcount
v.qcount --help
v.qcount [-g] input=name [layer=string] [output=name] nquadrats=integer radius=float [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-g
  Print results in shell script style
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of input vector map
  Or data source for direct OGR access
layer=string
  Layer number or name ('-1' for all layers)
  A single vector map can be connected to multiple database tables. This number determines which table to use. When used with direct OGR access this is the layer name.
  Default: -1
output=name
  Name for output quadrat centers map (number of points is written as category)
nquadrats=integer [required]
  Number of quadrats
radius=float [required]
  Quadrat radius

## DESCRIPTION

v.qcount chooses nquadradius ants circular quadrats of radius radius such that they are completely within the bounds of the current region and no two quadrats overlap. The number of points falling within each quadrat are counted and indices are calculated to estimate the departure of point locations from complete spatial randomness.

## NOTES

This program may not work properly with lat-long data. It uses hypot() in two files: count.c and findquads.c.

## SEE ALSO

v.random

## REFERENCES

- Complete Spatial Randomness and Quadrat Methods - GRASS Tutorial on v.qcount (only available as older file s.qcount-tutorial.ps)

General references include:

- Noel A. C. Cressie. Statistics for Spatial Data. Wiley Series in Probability and Mathematical Statistics. John Wiley & Sons, New York, NY, 1st edition, 1991.
- Brian D. Ripley. Spatial Statistics. John Wiley \& Sons, New York, NY, 1981.

References to the indices include:

- F. N. David and P. G. Moore. Notes on contagious distributions in plant populations. Annals of Botany, 18:47-53, 1954.
- J. B. Douglas. Clustering and aggregation. Sankhya B, 37:398-417, 1975.
- R. A. Fisher, H. G. Thornton, and W. A. Mackenzie. The accuracy of the plating method of estimating the density of bacterial populations. Annals of Applied Biology, 9:325-359, 1922.
- M. Lloyd. Mean crowding. Journal of Animal Ecology, 36:1-30, 1967.
- M. Morista. Measuring the dispersion and analysis of distribution patterns. Memoires of the Faculty of Science, Kyushu University, Series E. Biology, 2:215-235, 1959.

## BUGS

Timestamp not working for header part of counts output. (2000-10-28)

## AUTHORS

James Darrell McCauley <darrell@mccauley-usa.com>,
when he was at: Agricultural Engineering Purdue University

Modified for GRASS 5.0 by Eric G. Miller (2000-10-28)
Modified for GRASS 5.7 by R. Blazek (2004-10-14)

Last changed: $Date: 2014-11-28 16:46:08 +0100 (pá, 28 XI 2014) $

Main index | Vector index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.0 Reference Manual